Bug 1477352 - [RFE] create a report to list all the pods with pod count over a month
[RFE] create a report to list all the pods with pod count over a month
Status: NEW
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity high
: GA
: cfme-future
Assigned To: Loic Avenel
Einat Pacifici
container
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-01 16:57 EDT by Saif Ali
Modified: 2017-08-06 07:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saif Ali 2017-08-01 16:57:13 EDT
Description of problem:
Unable to create a report to list all the pods with pod count over a month

Version-Release number of selected component (if applicable):
4.5

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Barak 2017-08-03 05:42:26 EDT
When you say

Note You need to log in before you can comment on or make changes to this bug.